{{>header}}
<div class="container">
    <div class="row">
        <div class="col-sm-12">
            <h1>Lista de cursos registrados</h1>
            <a href="/cursos/crear" class="btn btn-primary"><i class="fa fa-plus-square"></i> Crear curso</a>
            <div class="clearfix">
                <br />
            </div>
            <table class="table">
                <thead class="thead-dark">
                    <tr>
                        <th>Nombre</th>
                        <th>Valor</th>
                        <th>Estado</th>
                        <th>Acciones</th>
                    </tr>
                </thead>
                <tbody>
                    {{#cursos}}
                    <tr>
                        <td>{{ nombre }}</td>
                        <td>$ {{ valor }} COP</td>
                        <td>{{ estado }}</td>
                        <td>
                            <a href="/cursos/{{ id }}" title="Editar" rel="tooltip"><i class="fa fa-edit"></i></a>
                            <a href="/cursos/{{ id }}/inscripciones" title="Ver inscripciones" rel="tooltip"><i class="fa fa-users"></i></a>
                            
                            {{#comparar estado 'disponible'}}
                            <a href="/cursos/{{ ../id }}/cerrar" title="Cerrar curso" rel="tooltip"><i class="fa fa-window-close"></i></a>
                            {{/comparar}}

                            {{#comparar estado 'cerrado'}}
                            <a href="/cursos/{{ ../id }}/abrir" title="Abrir curso" rel="tooltip"><i class="fa fa-folder-open"></i></a>
                            {{/comparar}}
                        </td>
                    </tr>
                    {{/cursos}}
                </tbody>
            </table>
        </div>
    </div>
</div>
{{>footer}}